{% set CodiceModulo = "PEO-OPERATORI" %}
{% set Urn = "document:c_g482:procedura.interna.operatori.differenziali" %}
{% extends "base.html" %}

{% set AREA = "OPERATORI" %}


{% set allegati=[
{ "codice":"ATT-PEO-QUAL",
"urn":"document:c_g482:attestati.qualifica.professionali.peo",
"descrizione_tabella_allegati":"allegare in unico file (.zip o .pdf) gli attestati delle qualifiche professionali",
"annotazioni_tabella_allegati":"<a href='https://www.comune.pescara.it/faq%3Ac_g482%3Acreazione.archivio.zip.pdf'
  target='_blank'>GUIDA CREAZIONE ALLEGATO ZIP O PDF</a>",
"descrizione_meta":"",
"filename":"Attestati di qualificazione professionale",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"dimensione":"15",
"enabled":"#CRC_AttestatiF.value()=='Dichiaro di possedere attestati'",
"dynamic_check":"#CRC_AttestatiF.value()=='Dichiaro di possedere attestati'",
"tipo":"allegato",
"tipo_mime":"application/zip,application/pdfn"
}
]%}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" campi_firma_label="il dichiarante" classi_modulo=""
  trattamento_dati="PERSONALI" codice_modulo="{{ CodiceModulo }}" urn="{% block urn %}{{ Urn }}{% endblock urn %}"
  urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
  urn_procedimento_list="" sub_urn_list="" uo_globo_list=""
  descrizione="Procedura interna per attribuzione dei differenziali stipendiali 2023 - {{AREA}}"
  destinatario_amministrazione="" destinatario_ufficio="" dinamico="SI" email_a="" ente_abilitato="TUTTI" filigrana="SI"
  firmare="P7M_ELETTRONICA" in_bollo="NO" istruzioni_compilazione="" istruzioni_invio="mail_pec" metodo_invio="mail"
  name="GLOBO_modulo" procura="NO,," tipo_modulo="principale" ufficio="" verifica_pagamento="NO"
  versione="1.0|24/09/2024" />

<meta codice_modulo_figlio="INCARICO_PROCURA" urn_modulo_figlio="document:s_italia:generale;incarico.procura"
  name="GLOBO_modulofiglio" numero="1" obbligatorio="DINAMICO" />
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr =
allegato['descrizione_tabella_allegati'] %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
{% if allegato['tipo'] == "allegato" %}
<meta codice_allegato="{{ allegato['codice'] }}" urn_allegato="{{ allegato['urn'] }}"
  descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
  filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
  firmatari="{{ allegato['firmatari'] }}" firmatari_label="{{ allegato['firmatari_label'] }}"
  firmato="{{ allegato['firmato'] }}" name="GLOBO_allegato" numero="{{ allegato['numero'] }}"
  dimensione_massima="{{ allegato['dimensione'] }}" obbligatorio="DINAMICO" tipo_mime="{{ allegato['tipo_mime'] }}" />
{% elif allegato['tipo'] == "secondario" %}
<meta codice_modulo_figlio="{{ allegato['codice'] }}" urn_modulo_figlio="{{ allegato['urn'] }}"
  name="GLOBO_modulofiglio" numero="{{ allegato['numero'] }}" obbligatorio="DINAMICO" />
{% endif %}{% endfor %}
<!-- <meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/> -->

{% endblock meta %}

{% block title %}
Procedura interna per attribuzione dei differenziali stipendiali 2023 - {{AREA}}
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden"
  dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - {{AREA}}) Procedura interna per attribuzione dei differenziali stipendiali 2023'" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- <div class="container">
<div class="title-1"> Procedura interna per attribuzione dei differenziali stipendiali 2023 </div>
</div>
<div class="title-3"> Area {{AREA}} </div> -->

<div class="container">
  <div class="title-1"> Procedura interna per attribuzione dei differenziali stipendiali 2023  {{AREA}}</div>
</div>


<input id="AreaDomanda" name="AreaDomanda" type="hidden" value="{{AREA}}" />

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto",
visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility",
visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false",
visibility_domicilio="display:none",visibility_datanascita="visibility:visibility" )}}

<div style="display:none">
  {{ utils.domicilio_digitale(mandatory = "false", intestazione="", pec="false", onceonly="false")}}
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_NMatricola"> Numero di matricola </label>
      <input class="form-control" id="Parametri_NMatricola" name="Parametri_NMatricola" label="Numero di matricola"
        onchange="javascript:controlloMatricola();">
    </div>
  </div>
</div>


<!-- <input id="Parametri_ControlloMatricola" name="Parametri_ControlloMatricola" type="hidden" mandatory="true" label="NUMERO DI MATRICOLA NON ABILITATO ALL'INOLTRO DELL'ISTANZA"/> -->







<script id="function_code" type="text/javascript">


  function controlloMatricola() {
     
    const matricolaImmessa=document.getElementById('Parametri_NMatricola').value;
    const matricoleAmmesse =  ['1600','1706','1771','1816','1869','1890','2104','2198','2212','2261','2265','2268','2286','2289','2294','2296','2634','X001','X002','X003','X004','X005','X006','X007','X008','X009','X010'];
    let  inclusa = matricoleAmmesse.includes(matricolaImmessa);
  
    
  const errorMessage="NUMERO DI MATRICOLA [ "+matricolaImmessa+" ] NON ABILITATA ALL'INOLTRO DELL'ISTANZA!!!"
    if (!inclusa){
      alert(errorMessage);
      document.getElementById('Parametri_NMatricola').value='';
    }
  
     return inclusa
   
  }

</script>

<table class="Modulo">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">Provvedimenti disciplinari</p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="CRD_ProvvedimentiDisc" name="CRD_ProvvedimentiDisc" label="Provvedimenti disciplinari" mandatory="true" enabled="true">
        </div>
        <input id="CRD_ProvvedimentiDisc1" name="CRD_ProvvedimentiDisc" type="radio"
          value="Dichiaro di non aver ricevuto provvedimenti" placeholder="" class="">
      </td>
      <td>
        <p>Dichiaro di <b>non aver ricevuto</b> provvedimenti disciplinari superiori alla multa negli ultimi due anni precedenti la procedura</p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">

        <input id="CRD_ProvvedimentiDisc2" name="CRD_ProvvedimentiDisc" type="radio"
          value="Dichiaro di aver ricevuto provvedimenti superiori alla multa" placeholder="" class="">
      </td>
      <td>
        <p>Dichiaro di aver ricevuto almeno un procedimento disciplinare superiore alla multa</p>
      </td>
    </tr>

    <!-- <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero di provvedimenti disciplinari superiori alla multa
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal mandatory" id="CRD_ProvvedimentiDiscNumero" name="CRD_ProvvedimentiDiscNumero"
          style="width: 100%;" label="Provvedimenti disciplinari numero" format="number" value="0"
          mandatory="#CRD_ProvvedimentiDisc.value()=='Dichiaro di aver ricevuto provvedimenti superiori alla multa'"
          enabled="#CRD_ProvvedimentiDisc.value()=='Dichiaro di aver ricevuto provvedimenti superiori alla multa'"
          placeholder="">
      </td>
    </tr> -->
  </tbody>
</table>





<div class="title-2"> A) Valutazione della performance del triennio precedente </div>

<!-- CRITERIO A-->
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td colspan="3">
        <p>(art. 14, comma 2, lettera a) CCNL Funzioni Locali 2019/2021) riferite esclusivamente all’Area o categoria di
          concorrenza del differenziale</p>
      </td>
    </tr>


    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Valutazione 2020</p>
      </td>
      <td>
        <p class="Labelcella">Valutazione 2021</p>
      </td>
      <td>
        <p class="Labelcella">Valutazione 2022</p>
      </td>
    </tr>

    <tr>
      <td> <input class="inputNormal" id="CRA_Valutazione_2020" name="CRA_Valutazione_2020" style="width: 100%;"
          label="Valutazione 2020" format="valuta_positiva" mandatory_enabled="true" /></td>
      <td><input class="inputNormal" id="CRA_Valutazione_2021" name="CRA_Valutazione_2021" style="width: 100%;"
          label="Valutazione 2021" format="valuta_positiva" mandatory_enabled="true" /></td>
      <td><input class="inputNormal" id="CRA_Valutazione_2022" name="CRA_Valutazione_2022" style="width: 100%;"
          label="Valutazione 2022" format="valuta_positiva" mandatory_enabled="true" /></td>
    </tr>

  </tbody>
</table>
<!-- /CRITERIO A-->
<br>
<div class="title-2"> B) Esperienza professionale nel medesimo profilo o equivalente </div>
<!-- CRITERIO B-->
<table class="Modulo">
  <tr>
    <td colspan="3">
      <p>(art. 14, comma 2, lettera b) CCNL Funzioni Locali 2019/2021), considerata al trentuno dicembre dell’anno
        precedente l’attivazione dell’istituto</p>
    </td>
  </tr>




  <tr>
    <td style="vertical-align: top; width: 4%;">
      <div id="CRA_PrimaAssunzione" name="CRA_PrimaAssunzione" label="Prima assunzione nella PA"
        mandatory_enabled="true"></div>
      <input id="CRA_PrimaAssunzione1" name="CRA_PrimaAssunzione" type="radio"
        value="Prima assunzione al Comune di Pescara" />
    </td>
    <td>
      <p>L'anzianità di servizio coincide con l'assunzione al Comune di Pescara</p>
    </td>
  </tr>

  <tr>
    <td style="vertical-align: top; width: 4%;">

      <input id="CRA_PrimaAssunzione2" name="CRA_PrimaAssunzione" type="radio" value="Prima assunzione in altra PA" />
    </td>
    <td>
      <p>Dichiaro di essere stato assunto presso il Comune di Pescara a seguito di procedure di mobilità da altra
        Pubblica Amministrazione</p>
    </td>
  </tr>


  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Denominazione Ente (indicare solo se diverso dal Comune di Pescara)
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <input class="inputNormal" id="CRA_PrimaAssunzioneEnte" name="CRA_PrimaAssunzioneEnte" style="width: 100%;"
        label="Ente Prima assunzione PA"
        mandatory_enabled="#CRA_PrimaAssunzione.value()=='Prima assunzione in altra PA'" />
    </td>
  </tr>

  <tr>
    <td colspan="2">
      <p>Data di prima assunzione nella Pubblica Amministrazione</p>
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="2">
      <p class="Labelcella">
        Data di assunzione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="2">
      <input class="inputNormal" id="CRB_DataAssunzionePA" name="CRB_DataAssunzionePA" style="width: 100%;"
        label="Data assunzione nella PA" format="date" mandatory="true" />
    </td>
  </tr>



</table>
<!-- /CRITERIO B-->

<globo_salto_pagina></globo_salto_pagina>
<br>


<!-- CRITERIO C-->
<div class="title-2"> C) Capacità culturali e professionali </div>

<table class="Modulo">
  <tbody>
    <tr>
      <td colspan="4">
        <p>Qualifiche professionali  rilasciate dalle Regioni, dagli Istituti di Istruzione e da altri Enti/organismi accreditati o riconosciuti legalmente.</p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p>Attestato di qualificazione professionale</p>
      </td>




    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="CRC_AttestatiF" name="CRC_AttestatiF" label="Attestati di qualificazione professionale"
          mandatory="true" enabled="true"></div>
        <input id="CRC_AttestatiF1" name="CRC_AttestatiF" type="radio" value="Dichiaro di non possedere attestati"
          placeholder="" class="mandatory">
      </td>
      <td>
        <p>Dichiaro di non possedere attestati</p>
      </td>
    </tr>

    <tr>
      <td style="vertical-align: top; width: 4%;">

        <input id="CRC_AttestatiF2" name="CRC_AttestatiF" type="radio" value="Dichiaro di possedere attestati"
          placeholder="" class="">
      </td>
      <td>
        <p>Dichiaro di possedere il seguente numero di attestati
        </p>
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Numero di attestati
        </p>

      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="CRC_AttestatiNumero" name="CRC_AttestatiNumero" style="width: 100%;"
          label="Numero di attestati" format="number" value="0"
          mandatory="#CRC_AttestatiF.value()=='Dichiaro di possedere attestati'"
          enabled="#CRC_AttestatiF.value()=='Dichiaro di possedere attestati'" placeholder="" disabled="">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          da allegare in un unico file compresso .zip o .pdf 
        </p>
      </td>
    </tr>

  </tbody>
</table>






<!-- <table class="Modulo"> 
       <tr>
        <td colspan="4">
            <p>acquisite anche attraverso percorsi formativi di cui all’art.55 CCNL Funzioni Locali 2019/2021</p>
        </td>
    </tr>
<tr class="Rigaintestazione">
    <td colspan="2">
    <p>Attestato di qualificazione professionale</p>
</td>


  {% set testi = [
       "Dichiaro di non possedere attestati",
       "Dichiaro di possedere il seguente numero di attestati che allegherò alla domanda in un unico file compresso" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="CRC_AttestatiF" name="CRC_AttestatiF" label="Attestati di qualificazione professionale" mandatory_enabled="true"></div>{% endif %}
       <input id="CRC_AttestatiF{{ loop.index }}" name="CRC_AttestatiF" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}




<tr class="Rigaintestazioneridotta">
  <td colspan="2">
    <p class="Labelcella">
      Numero di attestati
    </p>
    
  </td>
</tr>
  <tr>
  <td colspan="2">
  <input class="inputNormal" id="CRC_AttestatiNumero" name="CRC_AttestatiNumero" style="width: 100%;" label="Numero di attestati" format="number" mandatory_enabled="#CRC_AttestatiF.value()=='2'" />
</td>
</tr>

</table> -->



<br>


<!--DIPLOMA-->
<table class="Modulo">

  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioDiplomaCheck" name="CRC_TitoliStudioDiplomaCheck" type="checkbox"
        value="SI" />
      Diploma quinquennale di scuola superiore</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioDiplomaDenominazione" name="CRC_TitoliStudioDiplomaDenominazione"
        style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioDiplomaCheck.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioDiplomaEnte" name="CRC_TitoliStudioDiplomaEnte"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioDiplomaCheck.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioDiplomaData" name="CRC_TitoliStudioDiplomaData"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioDiplomaCheck.checked()" />
    </td>
  </tr>

</table>
<!--/DIPLOMA-->

<br>

<!--LAUREA TRIENNALE-->
<table class="Modulo">

  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioLaTrien_1Check" name="CRC_TitoliStudioLaTrien_1Check" type="checkbox"
        value="SI" />
      Laurea triennale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioLaTrien_1Denominazione"
        name="CRC_TitoliStudioLaTrien_1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioLaTrien_1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Università
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioLaTrien_1Ente" name="CRC_TitoliStudioLaTrien_1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioLaTrien_1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioLaTrien_1Data" name="CRC_TitoliStudioLaTrien_1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioLaTrien_1Check.checked()" />
    </td>
  </tr>

  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioLaTrien_2Check" name="CRC_TitoliStudioLaTrien_2Check" type="checkbox"
        value="SI" />
      Laurea triennale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioLaTrien_2Denominazione"
        name="CRC_TitoliStudioLaTrien_2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioLaTrien_2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Università
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioLaTrien_2Ente" name="CRC_TitoliStudioLaTrien_2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioLaTrien_2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioLaTrien_2Data" name="CRC_TitoliStudioLaTrien_2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioLaTrien_2Check.checked()" />
    </td>
  </tr>


</table>
<!--/LAUREA TRIENNALE-->
<br>

<!--MASTER 1°-->
<table class="Modulo">
  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioMasterPrimo1Check" name="CRC_TitoliStudioMasterPrimo1Check"
        type="checkbox" value="SI" />
      Master I livello</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioMasterPrimo1Denominazione"
        name="CRC_TitoliStudioMasterPrimo1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioMasterPrimo1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioMasterPrimo1Ente" name="CRC_TitoliStudioMasterPrimo1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioMasterPrimo1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioMasterPrimo1Data" name="CRC_TitoliStudioMasterPrimo1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioMasterPrimo1Check.checked()" />
    </td>
  </tr>




  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioMasterPrimo2Check" name="CRC_TitoliStudioMasterPrimo2Check"
        type="checkbox" value="SI" />
      Master I livello</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioMasterPrimo2Denominazione"
        name="CRC_TitoliStudioMasterPrimo2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioMasterPrimo2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioMasterPrimo2Ente" name="CRC_TitoliStudioMasterPrimo2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioMasterPrimo2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioMasterPrimo2Data" name="CRC_TitoliStudioMasterPrimo2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioMasterPrimo2Check.checked()" />
    </td>
  </tr>





</table>
<!--/MASTER 1°-->


<br>


<!--LAUREA MAGISTRALE-->
<table class="Modulo">

  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioLaMag_1Check" name="CRC_TitoliStudioLaMag_1Check" type="checkbox"
        value="SI" />
      Laurea specialistica o Laurea Magistrale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioLaMag_1Denominazione" name="CRC_TitoliStudioLaMag_1Denominazione"
        style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioLaMag_1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Università
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioLaMag_1Ente" name="CRC_TitoliStudioLaMag_1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioLaMag_1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioLaMag_1Data" name="CRC_TitoliStudioLaMag_1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioLaMag_1Check.checked()" />
    </td>
  </tr>



  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioLaMag_2Check" name="CRC_TitoliStudioLaMag_2Check" type="checkbox"
        value="SI" />
      Laurea specialistica o Laurea Magistrale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioLaMag_2Denominazione" name="CRC_TitoliStudioLaMag_2Denominazione"
        style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioLaMag_2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Università
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioLaMag_2Ente" name="CRC_TitoliStudioLaMag_2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioLaMag_2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioLaMag_2Data" name="CRC_TitoliStudioLaMag_2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioLaMag_2Check.checked()" />
    </td>
  </tr>

</table>
<!--/LAUREA MAGISTRALE-->

<globo_salto_pagina></globo_salto_pagina>
<br>


<!--LAUREA MAGISTRALE UNICO-->
<table class="Modulo">

  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioLaMagUnico_1Check" name="CRC_TitoliStudioLaMagUnico_1Check"
        type="checkbox" value="SI" />
      Laurea Magistrale a ciclo unico o laurea vecchio ordinamento (antecedente al DM 509/1999)</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioLaMagUnico_1Denominazione"
        name="CRC_TitoliStudioLaMagUnico_1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioLaMagUnico_1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Università
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioLaMagUnico_1Ente" name="CRC_TitoliStudioLaMagUnico_1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioLaMagUnico_1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioLaMagUnico_1Data" name="CRC_TitoliStudioLaMagUnico_1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioLaMagUnico_1Check.checked()" />
    </td>
  </tr>



  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioLaMagUnico_2Check" name="CRC_TitoliStudioLaMagUnico_2Check"
        type="checkbox" value="SI" />
      Laurea Magistrale a ciclo unico o laurea vecchio ordinamento (antecedente al DM 509/1999)</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioLaMagUnico_2Denominazione"
        name="CRC_TitoliStudioLaMagUnico_2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioLaMagUnico_2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Università
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioLaMagUnico_2Ente" name="CRC_TitoliStudioLaMagUnico_2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioLaMagUnico_2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioLaMagUnico_2Data" name="CRC_TitoliStudioLaMagUnico_2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioLaMagUnico_2Check.checked()" />
    </td>
  </tr>

</table>
<!--/LAUREA MAGISTRALE UNICO-->

<br>

<!--MASTER 2°-->
<table class="Modulo">
  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioMasterSecondo1Check" name="CRC_TitoliStudioMasterSecondo1Check"
        type="checkbox" value="SI" />
      Master II livello</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioMasterSecondo1Denominazione"
        name="CRC_TitoliStudioMasterSecondo1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioMasterSecondo1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioMasterSecondo1Ente" name="CRC_TitoliStudioMasterSecondo1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioMasterSecondo1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioMasterSecondo1Data" name="CRC_TitoliStudioMasterSecondo1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioMasterSecondo1Check.checked()" />
    </td>
  </tr>




  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioMasterSecondo2Check" name="CRC_TitoliStudioMasterSecondo2Check"
        type="checkbox" value="SI" />
      Master II livello</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioMasterSecondo2Denominazione"
        name="CRC_TitoliStudioMasterSecondo2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioMasterSecondo2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioMasterSecondo2Ente" name="CRC_TitoliStudioMasterSecondo2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioMasterSecondo2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioMasterSecondo2Data" name="CRC_TitoliStudioMasterSecondo2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioMasterSecondo2Check.checked()" />
    </td>
  </tr>
</table>
<!--/MASTER 2°-->

<br>

<!--ABILITAZIONE PROFESSIONALI-->
<table class="Modulo">
  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioAbilitazioneProf1Check" name="CRC_TitoliStudioAbilitazioneProf1Check"
        type="checkbox" value="SI" />
      Abilitazione professionale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioAbilitazioneProf1Denominazione"
        name="CRC_TitoliStudioAbilitazioneProf1Denominazione" style="width: 100%;"
        label="Denominazione titolo di studio" mandatory_enabled="#CRC_TitoliStudioAbilitazioneProf1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioAbilitazioneProf1Data" name="CRC_TitoliStudioAbilitazioneProf1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioAbilitazioneProf1Check.checked()" />
    </td>
  </tr>




  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioAbilitazioneProf2Check" name="CRC_TitoliStudioAbilitazioneProf2Check"
        type="checkbox" value="SI" />
      Abilitazione professionale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioAbilitazioneProf2Denominazione"
        name="CRC_TitoliStudioAbilitazioneProf2Denominazione" style="width: 100%;"
        label="Denominazione titolo di studio" mandatory_enabled="#CRC_TitoliStudioAbilitazioneProf2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioAbilitazioneProf2Data" name="CRC_TitoliStudioAbilitazioneProf2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioAbilitazioneProf2Check.checked()" />
    </td>
  </tr>

</table>
<!--/ABILITAZIONE PROFESSIONALI-->
<br>


<!--Scuola di specializzazione biennale-->
<table class="Modulo">
  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioScuolaBiennale1Check" name="CRC_TitoliStudioScuolaBiennale1Check"
        type="checkbox" value="SI" />
      Scuola di specializzazione biennale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioScuolaBiennale1Denominazione"
        name="CRC_TitoliStudioScuolaBiennale1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioScuolaBiennale1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioScuolaBiennale1Ente" name="CRC_TitoliStudioScuolaBiennale1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioScuolaBiennale1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioScuolaBiennale1Data" name="CRC_TitoliStudioScuolaBiennale1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioScuolaBiennale1Check.checked()" />
    </td>
  </tr>




  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioScuolaBiennale2Check" name="CRC_TitoliStudioScuolaBiennale2Check"
        type="checkbox" value="SI" />
      Scuola di specializzazione biennale</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioScuolaBiennale2Denominazione"
        name="CRC_TitoliStudioScuolaBiennale2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioScuolaBiennale2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioScuolaBiennale2Ente" name="CRC_TitoliStudioScuolaBiennale2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioScuolaBiennale2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioScuolaBiennale2Data" name="CRC_TitoliStudioScuolaBiennale2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioScuolaBiennale2Check.checked()" />
    </td>
  </tr>
</table>
<!--/Scuola biennale-->

<globo_salto_pagina></globo_salto_pagina>
<br>

<!--Dottorato di ricerca-->
<table class="Modulo">
  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioDottorato1Check" name="CRC_TitoliStudioDottorato1Check" type="checkbox"
        value="SI" />
      Dottorato di ricerca</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioDottorato1Denominazione"
        name="CRC_TitoliStudioDottorato1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioDottorato1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioDottorato1Ente" name="CRC_TitoliStudioDottorato1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioDottorato1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioDottorato1Data" name="CRC_TitoliStudioDottorato1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioDottorato1Check.checked()" />
    </td>
  </tr>


  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioDottorato2Check" name="CRC_TitoliStudioDottorato2Check" type="checkbox"
        value="SI" />
      Dottorato di ricerca</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioDottorato2Denominazione"
        name="CRC_TitoliStudioDottorato2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioDottorato2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioDottorato2Ente" name="CRC_TitoliStudioDottorato2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioDottorato2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioDottorato2Data" name="CRC_TitoliStudioDottorato2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioDottorato2Check.checked()" />
    </td>
  </tr>
</table>
<!--/Dottorato-->

<br>
<!--Ulteriori titoli titoli riconosciuti dall'ordinamento-->
<table class="Modulo">
  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioUlteriori1Check" name="CRC_TitoliStudioUlteriori1Check" type="checkbox"
        value="SI" />
      1 - Ulteriori titoli titoli riconosciuti dall'ordinamento</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori1Denominazione"
        name="CRC_TitoliStudioUlteriori1Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioUlteriori1Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori1Ente" name="CRC_TitoliStudioUlteriori1Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioUlteriori1Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori1Data" name="CRC_TitoliStudioUlteriori1Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioUlteriori1Check.checked()" />
    </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Ulteriori dati e informazioni
      </p>
    </td>
  </tr>

  <tr>
    <td colspan="6">
      <textarea class="inputNormal" id="CRC_TitoliStudioUlteriori1UltInfo" name="CRC_TitoliStudioUlteriori1UltInfo"
        style="width: 100%;" label="Ulteriori informazioni"
        mandatory_enabled="#CRC_TitoliStudioUlteriori1Check.checked()"></textarea>
    </td>
  </tr>


  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioUlteriori2Check" name="CRC_TitoliStudioUlteriori2Check" type="checkbox"
        value="SI" />
      2 - Ulteriori titoli titoli riconosciuti dall'ordinamento</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori2Denominazione"
        name="CRC_TitoliStudioUlteriori2Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioUlteriori2Check.checked()" />
    </td>
  </tr>



  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori2Ente" name="CRC_TitoliStudioUlteriori2Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioUlteriori2Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori2Data" name="CRC_TitoliStudioUlteriori2Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioUlteriori2Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Ulteriori dati e informazioni
      </p>
    </td>
  </tr>

  <tr>
    <td colspan="6">
      <textarea class="inputNormal" id="CRC_TitoliStudioUlteriori2UltInfo" name="CRC_TitoliStudioUlteriori2UltInfo"
        style="width: 100%;" label="Ulteriori informazioni"
        mandatory_enabled="#CRC_TitoliStudioUlteriori2Check.checked()"></textarea>
    </td>
  </tr>


  <tr>
    <td colspan="6"><input id="CRC_TitoliStudioUlteriori3Check" name="CRC_TitoliStudioUlteriori3Check" type="checkbox"
        value="SI" />
      3 - Ulteriori titoli titoli riconosciuti dall'ordinamento</td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Denominazione
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori3Denominazione"
        name="CRC_TitoliStudioUlteriori3Denominazione" style="width: 100%;" label="Denominazione titolo di studio"
        mandatory_enabled="#CRC_TitoliStudioUlteriori3Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="4">
      <p class="Labelcella">
        Ente di formazione o Università o Istituto
      </p>
    </td>
    <td>
      <p class="Labelcella">Data di conseguimento</p>
    </td>
  </tr>
  <tr>
    <td colspan="4">
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori3Ente" name="CRC_TitoliStudioUlteriori3Ente"
        style="width: 100%;" label="Istituto" mandatory_enabled="#CRC_TitoliStudioUlteriori3Check.checked()" />
    </td>
    <td>
      <input class="inputNormal" id="CRC_TitoliStudioUlteriori3Data" name="CRC_TitoliStudioUlteriori3Data"
        style="width: 100%;" label="Data conseguimento titolo" format="date"
        mandatory_enabled="#CRC_TitoliStudioUlteriori3Check.checked()" />
    </td>
  </tr>

  <tr class="Rigaintestazioneridotta">
    <td colspan="6">
      <p class="Labelcella">
        Ulteriori dati e informazioni
      </p>
    </td>
  </tr>
  <tr>
    <td colspan="6">
      <textarea class="inputNormal" id="CRC_TitoliStudioUlteriori3UltInfo" name="CRC_TitoliStudioUlteriori3UltInfo"
        style="width: 100%;" label="Ulteriori informazioni"
        mandatory_enabled="#CRC_TitoliStudioUlteriori3Check.checked()"></textarea>
    </td>
  </tr>
</table>
<!--/Ulteriori titoli di studio-->



<globo_salto_pagina></globo_salto_pagina>
<br>

<!-- {% set testi = [
       "Dichiaro di non aver ricevuto provvedimenti disciplinari negli ultimi due anni precedenti la procedura",
       "Dichiaro di aver ricevuto il seguente numero di provvedimenti disciplinari superiori alla multa" 
 ]%}

 <table class="Modulo">
    <tr class="Rigaintestazione">
        <td colspan="2">
        <p class="Labeltabella">Provvedimenti disciplinari</p>
    </td>
    </tr>
    {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="CRD_ProvvedimentiDisc" name="CRD_ProvvedimentiDisc" label="Label" mandatory_enabled="true"></div>{% endif %}
       <input id="CRD_ProvvedimentiDisc{{ loop.index }}" name="CRD_ProvvedimentiDisc" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}
 <tr class="Rigaintestazioneridotta">
   <td colspan="2">
     <p class="Labelcella">
       Numero di provvedimenti disciplinari superiori alla multa
     </p>
   </td>
 </tr>
   <tr>
    <td colspan="2" >
        <input class="inputNormal" id="CRD_ProvvedimentiDiscNumero" name="CRD_ProvvedimentiDiscNumero" style="width: 100%;" label="Provvedimenti disciplinari numero" mandatory_enabled="#CRD_ProvvedimentiDisc.value()=='2'" format="number" value="0"/>
    </td>
</tr>
</table> -->


<div class="title-2"> Eventuali annotazioni </div>
{{ utils.eventuali_annotazioni()}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
<!--   <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div> 
  </div>-->
</div>





<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo"
    title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva
    modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}"
  name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA"
  type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}